.example-card {
    max-width: 400px;
    /* max-height: 50%; */
    margin-left: auto;
    margin-right: auto;
    margin-top: 1cm;
  }
  
  .example-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }